Subject: New Reply Received - Late Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 14:11:46 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Late Delivery  Ticket comment <div>Hi,</div>
<div><br></div>
<div>I didn't receive the order on 3rd July, 2022 that I have clearly told to your CSR. On Monday morning the delivery person send me WhatsApp message that they are coming for delivery and I told I am out of country to receive it and told them to return it. </div>
<div><br></div>
<div>Now how I am supposed to get my refund. Because I can't raise a return request from my side because in my application it is updated wrongly as delivered by your irresponsible people. I want the refund to be processed. I want you to change the status to refund raised in application for the same order.</div>
<div><br></div>
<div>Please don't trouble me with this refund, I have enough spent time on this.</div>
<div><br></div>
<div>Thanks<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, July 3, 2022, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi santhya,<br><br>Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience and delay we have caused.<br><br>Your request has been submitted to the concerned authority to deliver the order as soon as possible. We will contact you if there is any new information.<br><br>Thanks for your cooperation and understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends,<br>Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4577982